/* Anchor Link Colour Transition */
a{
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
}

/* Colour the 'EW' Social Icon */
/* Footer - Black */
.fusion-social-links-footer .fusion-social-networks a{-webkit-filter: brightness(0);}
/* Header - White */
.fusion-social-links-header .fusion-social-networks a{-webkit-filter: brightness(100);}